/* -- J2.5 Default -- Copyright 2011 Reaktiiv Grupp OÜ

- Struktuur
-- 01 Nullimine
-- 02 Body Stiilid, taust, lingid
-- 03 Fontide deklaratsioon kui vaja
-- 04 Pealkirjad / Headingud
-- 05 Wrap ja muud üldised containerid
-- 06 Menüüd (NB! Joomla mooduli ID tuleb seada menu1, menu2 jne..)
-- 07 Joomla Default stiilid

- */

/* ------------- 01 Nullimine -------------------*/
@import url("reset.css");
*:focus {outline:none;} /* chrome jaoks */

/* ------------- 02 Body ja lingid -------------------*/
p {
	margin:0px 0 7px 0px;
	line-height: 21px;
}
body,td,th {
	font-family:'Cabin', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#989899;
}
html {
	background-image:;
	background-position:center top;
	background-repeat:no-repeat;
	background-color:f4f4f4;
	height: 100%;
}
body {
	background-color:none;
	background-image:;
	background-repeat: repeat-x;
	margin: 0;
	text-align: center;
	height: 100%;
}
a:link {
	color: #494949;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #494949;
}
a:hover {
	text-decoration: none;
	color: #494949;
}
a:active {
	text-decoration: none;
	color: #494949;
}
td {vertical-align:top;text-align:left;}
sup {font-size: 65%;position: relative;top: -9px;vertical-align: top;}
sub {font-size: 65%;position: relative;bottom: -9px;vertical-align: top;}
/* ------------- 03 Fontide deklaratsioon -------------------*/

/* ------------- 04 Pealkirjad -------------------*/
h1,h2,h3,h4,h5 {
	font-family:'Cabin', Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none;
	margin:0;
	padding:0;
	line-height:100%;
}
h1,.componentheading{
	font-weight:600;
	font-size:16px;
	color:#494949;
	text-transform:uppercase;
}
h2,.contentheading{}
h3{
	color:#262626;
	font-size:16px;
	font-weight:600;
}
h4{
	font-weight:600;
	font-size:16px;
	color:#383737;
	text-transform:uppercase;
}
h5{
	font-size:24px;
	color:#383737;
	font-weight:600;
	text-transform:uppercase;
	margin-bottom:10px;
	float:left;
	width:230px;
}
h6{
	font-size: 17px;
	color: #4d4d4d;
	font-weight: 600;
	margin-left: 156px;
	padding: 14px 25px 11px 0;
	border-right: 1px solid #d6d4d5;
	float: left;
}
/* ------------- 05 Wrap-------------------*/


/* ------------- 06 Menüüd -------------------*/
/* ------------- 06.1 Menu 1 - peamenüü -------------------*/
ul#menu1 {
	float:left;
	margin-top:30px;
}
#menu1 li {
	display:inline;
	padding:0 17px;
}
#menu1 li a {
	font-family:'Cabin', Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:16px;
	color:#fff;
	text-decoration:none;
}
#menu1 li a:hover {

}
#menu1 li.active{
	padding:0 0;
}
#menu1 li.active a {
	background-color:#e9b847;
	border-radius:18px;
	padding:9px 32px;
}
.item-107.active a, .item-107,
.item-117.active a, .item-117,
.item-112.active a, .item-112{
	background-image:url('../images/white_arrow.png');
	background-repeat:no-repeat;
	background-position:87% 50%;
}
#menu1 .item-107.active a,#menu1 .item-117.active a,#menu1 .item-112.active a{
	padding:9px 29px 9px 21px;
}
#menu1 .item-107.active,#menu1 .item-117.active,#menu1 .item-112.active{
	padding:0 7px;
}
/* ------------- 06.1 Menu 2 - alammenüü -------------------*/
ul#menu2 {
	display:none;
	position:absolute;
	left:150px;
	top:53px;
	z-index:5000;
	width:200px;
	padding-top:19px;
}
#menu2 li, #menu2 li ul a {
	background-color:#494949;
	border-bottom:1px solid #3a3a3a;
	/*padding:10px 0 10px 20px;*/
	position:relative;
	cursor:pointer;
}
#menu2 li ul a {
	float:left;
	width:180px;
	padding:10px 0 4px 20px;
}
#menu2 li ul a p{
	margin:0 0 6px 0;
}
#menu2 li p {
	font-size:14px;
	color:#fff;
	text-decoration:none;
	line-height:18px;
	margin:0 0 0 0;
}
#menu2 li > p{
	padding:10px 0 10px 20px;
}
#menu2 li ul{
	position:absolute;
	top:0px;
	left:200px;
	width:200px;
	display:none;
}
#menu2 li:hover, #menu2 li ul a:hover {
	background-color:#353434;
}
#menu2 li.active {
}
#menu2 li.active a {
}
#menu2 li.active ul li a {
}
#menu2 li.active ul li a:hover {
}
#menu2 .parent_item{
	background-image:url('../images/menu2_arrow.png');
	background-repeat:no-repeat;
	background-position:95% 50%;
}
/* ------------- Print ja pdf ikoonid - */
ul.actions {
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
ul.actions li {
    display: inline;
}
/* ------------- 07 Joomla Default Styles -------------------*/
/* ------------- Read more */
p.readmore a {padding:5px;font-size:10px;text-decoration:none;text-transform:uppercase;}
p.readmore a:hover {color:#fff;}
/* ------------- Default ul li -- */
div.item-page ul, div.blog ul {margin-left:25px;}
div.item-page ul li {}
/* ------------- Contact form -- */
.contact {margin-top:20px;}
#emailForm label {
	margin: 3px 0 8px 0;
	display:block;
}
#emailForm input, #emailForm textarea, #emailForm button {
	border:1px solid #999;
	padding:3px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#ccc;
}
p.form-required {font-size:10px; color:#999;}

/* ------------- More articles tulp -- */
div.items-more ol {
margin-left:25px;
}
div.pagination {margin-bottom:45px;}
div.pagination ul {}
div.pagination li {
 list-style:none;
 float:left;
 width:auto;
}
/* ------------- Keelevalik -- */
div.mod-languages {margin-top:10px;}
div.mod-languages ul.lang-inline li {padding:0;margin:0;}
div.mod-languages ul.lang-inline li a {font-size:9px;text-transform:uppercase;padding:4px;color:#fff;display:inline;line-height:100%;}
div.mod-languages ul.lang-inline li.lang-active a {color:#8c386e;}
/* ------------- Joomla Otsing -- */
.moduletable_search{float:right; margin-top:19px;}
#mod-search-searchword{background-color: #383737; background-image:url('../images/searchbutton.jpg');border: none;width: 164px;height: 35px;border-radius: 20px;color: #7f7e7e;padding-left: 30px;background-repeat: no-repeat;background-position: 4% 50%;}
dl.search-results {margin:10px 0; border:1px solid #dedede; float:left;}
.search_search .button{position:relative; left:24px; height:15px; top:3px;}
.search_search .element-invisible{display:none;}
.search_results{float:left; width:628px; padding:18px 0 21px 13px; background-repeat:no-repeat; background-position:90% 50%; max-height:43px; min-height:43px;}
.search{float:left;}
.result-text{width: 475px;font-size: 11px;margin-left: 23px;margin-top: 4px;}
.order_number{color:#494949;}
.test{float:left; width:100%; transition:ease .1s all;}
.test:nth-child(odd){background-color:#ededed; }
.test:hover{background-color:#DDDDDD;}
dt.result-title {font-size:14px;font-weight:bold;padding:4px;}
dd.result-category, dd.result-created  {font-size:10px;color:#666;}
body .tooltip{display:none !important;}
fieldset.phrases, fieldset.only, fieldset.word {display:none;}
/* -- Erandid -- */
.page-106 .producttypes_container, .page-116 .producttypes_container, .page-111 .producttypes_container{max-height:718px;}
.page-106 .producttypes_container .navList, .page-116 .producttypes_container .navList, .page-111 .producttypes_container .navList{height:614px;}
.page-129 .page_content, .page-136 .page_content, .page-138 .page_content{display:none;}
.page-130 .moduletable_product_categories{display:block;}
.page-110 .page_content{width:33%;}
.page-108 .moduletable_fb-box{position:relative; top:80px;}
#menu1 li.item-107,#menu1 li.item-117, #menu1 li.item-112{padding-bottom:10px; background-position:95% 31%;}
.category_124, #category124{display:none;}
.category_37,#category37, .product_cat_container .product_37{display:none;}
.pagination{float:left; width:100%; margin:0 0 0 0; position:relative;}
.pagination .pagination-next{position:absolute; right:0px;}
.tooltop.fade.top.in{display:none !important;}
.pagination li{display:none;}
.pagination .pagination-prev, .pagination .pagination-next{display:block;}
.moduletable_mobilemenu, .moduletable_mobilefullimage{display:none;}
/* -- Keelte erandid -- */
.en-gb .basket_container ul li p{width:190px;}
.en-gb .basket_container ul li .quantity_style{left:5px;}
.en-gb #basket .basket_cart{padding:10px 14px;}
.ru-ru #menu1 .item-112.active{padding:0 3px;}
.ru-ru #menu1 li{padding:0 24px;}
.ru-ru #menu1 li.active {padding: 0 0;}
.ru-ru #menu1 li.active a{padding:9px 24px;}
.ru-ru #menu 1 li a{font-size:14px;}
.ru-ru #menu1 li.item-112{background-position:93% 31%; padding-bottom:10px;}
.ru-ru .item-112.active a{background-position:92% 55%;}
.ru-ru ul#menu2{left:136px;}
.ru-ru .basket_button p{font-size:12px;}
.ru-ru .basket_container ul li .quantity_style{font-size:12px; left:-9px;}
.ru-ru #basket .basket_order{padding:10px 6px;}
.ru-ru .product_view_item .item_read_more{padding:8px 10px; font-size:10px;}
.ru-ru .page_content table tr th:nth-child(1),
.ru-ru .page_content table tr th:nth-child(2),
.ru-ru .page_content table tr th:nth-child(3),
.ru-ru .page_content table tr th:nth-child(5),
.ru-ru .page_content table tr th:nth-child(6){padding:14px 0 13px 10px;}
.ru-ru .btn-primary.validate{left:315px;}
/*.ru-ru .basket_button span{width:17px; overflow:hidden;}*/
/* -- Login form -- */
.moduletable_sisenebuttonfront, .moduletable_valjubuttonfront{float:right; margin-top:29px;}
	.moduletable_sisenebuttonfront a, .moduletable_valjubuttonfront a{color: #fff; transition:ease .2s all; background-color: #e9b847;padding: 8px 38px 9px 20px;background-repeat: no-repeat;background-image: url('../images/white_arrow.png');border-radius: 20px;background-position: 82% 52%;}
		.moduletable_sisenebuttonfront a:hover, .moduletable_valjubuttonfront a:hover{opacity:.9;}
.moduletable_loginform, .moduletable_logoutform{display:none; position:absolute; top:83px; right:122px; z-index:60;}
	.moduletable_loginform form, .moduletable_logoutform form{background-color: #fff;float: left;box-shadow: 0px 0px 11px 0px #000;width: 166px;height: 187px;border-radius: 10px;padding: 17px;}
		.moduletable_loginform form .userdata .control-group, .moduletable_logoutform form .userdata .control-group{float: left;width: 160px;}
			.moduletable_loginform form .userdata .control-group label, .moduletable_logoutform form .userdata .control-group label{text-transform:uppercase; font-weight:600; padding:4px 0 ; float:left; color:#383737;}
				.moduletable_loginform form #form-login-remember, .moduletable_logoutform form #form-login-remember{margin:7px 0 4px 0;}
					.moduletable_loginform form #form-login-remember .control-label, .moduletable_logoutform form #form-login-remember .control-label{font-size:12px;}
				.moduletable_loginform form #form-login-submit button, .moduletable_logoutform form #form-login-submit button{cursor:pointer; transition:ease .2s all; background-color: #e9b847;border: none;color: #fff;font-weight: 600;text-transform: uppercase;padding: 7px 10px;border-radius: 5px;font-size: 12px;}
				.moduletable_loginform form .unstyled, .moduletable_logoutform form .unstyled{float: left;width: 100%;margin-top: 4px;}
					.moduletable_loginform form .unstyled li a, .moduletable_logoutform form .unstyled li a{font-size:12px; transition:ease .2s all;}
						.moduletable_loginform form .unstyled li a:hover, .moduletable_loginform form #form-login-submit button:hover, .moduletable_logoutform form .unstyled li a:hover, .moduletable_logoutform form #form-login-submit button:hover{opacity:.8;}
.login label{ float:left; clear:both; text-transform:uppercase;font-weight: 600;padding: 4px 0;float: left;color: #383737;}
.login input{float:left; clear:both;}
.login .btn.btn-primary{cursor: pointer; float:left; clear:both; transition: ease .2s all;background-color: #e9b847;border: none;color: #fff;font-weight: 600;text-transform: uppercase;padding: 7px 10px;border-radius: 5px;font-size: 12px;}
.login .nav-tabs li a{font-size: 12px;transition: ease .2s all;}
/* -- Registreeri -- */
.registration .controls a{display:none;}
		.registration input, .remind input{border: 2px solid #c7ccd0;border-radius: 5px;width: 230px;height: 20px;padding: 4px 0 4px 7px;font-family: 'Cabin', Arial, Helvetica, sans-serif;font-weight: 500;}
		.registration label, .remind label{float:left; width:100%; margin:10px 0;}
		.registration .star{color:#f00;}
		.registration legend{font-weight:600;}
		.registration .btn-primary.validate, .remind .btn-primary.validate{left:0px; margin:45px 0 13px 0;}
/* -- Kasutaja info -- */
	.profile legend, .profile .btn-toolbar.pull-right{display:none;}
	.dl-horizontal dt{float:left; width:100%; margin-bottom:10px; font-weight:600;}
	.dl-horizontal dd{float: left;width: 100%;margin-bottom: 10px;}
	#users-profile-custom{display:none;}
	.logout-button .btn.btn-primary{background-color: #e9b847; border: medium none; border-radius: 5px; color: #fff; cursor: pointer; font-size: 12px;    font-weight: 600;    padding: 7px 10px;    text-transform: uppercase;    transition: all 0.2s ease 0s; margin-top:10px;}

/* -- Auhinnapood -- */

	#container{min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -360px;}
		.wrapper{width:960px; margin:0 auto; text-align:left;}

	#header{height:73px; float:left; width:100%;}
		.moduletable_auhinnapood_logo{float:left; margin:20px 0 0 0;}
		.moduletable_language{float:right; margin:30px 0 0 0;}
			.moduletable_language ul li{display:inline; margin:0 10px 0 0; float:left; }
				.moduletable_language ul li a{font-size:13px; text-decoration:none; float:left; }
				.moduletable_language ul li img{margin:0 4px 0 0; filter: grayscale(100%); float:left; filter: url(#greyscale);filter: gray;-webkit-filter: grayscale(1); opacity:0.7; border:1px solid #bfbfbf;}
			.moduletable_language .lang-active a{font-weight:bold;}
				.moduletable_language .lang-active a img{opacity:1; filter: grayscale(0%); filter: url(#greyscale); filter: gray;-webkit-filter: grayscale(0);}

	#navigation{height:72px; float:left; width:100%; background-color:#494949;}
		#navigation .wrapper{position:relative;}
		.moduletable_mobilefullimage{float:left; margin:29px 15px 0 0; cursor:pointer;}

	#breadcrumbs{height:45px; float:left; width:100%; background-color:#383737;}
		.moduletable_breadcrumbs ul li{display:inline;}
			.moduletable_breadcrumbs ul li a{text-decoration:none; color:#999999; font-size:13px; font-weight:400; float:left; padding-top:14px;}
			.moduletable_breadcrumbs ul li span{font-size:13px; color:#cfcfcf; font-weight:600; float:left; padding-top:14px;}
			.moduletable_breadcrumbs .divider{padding:13px 15px 0 15px;}
		.moduletable_media{float:right; margin-top:13px;}
			.moduletable_media .media{display:inline; transition:ease .2s all; background-repeat:no-repeat; background-position:10% 50%;}
				.moduletable_media .media a{color:#989899;}
				.media.fb{background-image:url('../images/facebook_logo.png'); padding-left:22px; cursor:pointer;}
				.media.mail{background-image:url('../images/mail.png'); padding-left:43px;}
				.media.phone{background-image:url('../images/phone.png'); padding-left:34px;}
					.moduletable_media .media:hover{opacity:.9;}

	#content{float:left; width:100%; margin-bottom:45px;}
		.page_content_left{float:left; width:67%;margin-top:21px;}
		.page_content{float:left; width:100%; position:relative; z-index:100;}

	#front_top{height:350px; background-color:#f4f4f4; float:left; width:100%;}
		.moduletable_newproducts, .page_content_right{float:left; width:33%;}
			.newproducts_container, .producttypes_container{float:left; border-left:1px solid transparent; overflow:hidden; width:300px; margin:20px 0 0 17px; border-top:1px solid #e6e6e6; border-right:3px solid #e6e6e6; border-bottom:4px solid #e6e6e6; border-radius:5px;}
				.producttypes_container{max-height:389px; background-color:#f4f4f4; }
					.producttypes_container #box{margin: 12px 0 0 20px; background-position:4% 50%; background-repeat:no-repeat; background-image:url('../images/searchbutton.png');border: 2px solid #c6ccd2;border-radius: 30px;width: 223px;padding: 6px 0 6px 30px;font-weight: 500;font-size: 14px;}
					.producttypes_container .navList{float:left; width:94%; margin:20px 0 0 20px; height:291px; overflow:scroll;}
						.navList::-webkit-scrollbar {width: 10px;height: 10px; background-color:transparent;}
						.navList::-webkit-scrollbar-thumb:vertical {background-color: rgba(0,0,0,.2);-webkit-border-radius: 6px;}
						.producttypes_container .navList li a{float:left; width:85%; background-position:0% 50%; background-repeat:no-repeat; background-image:url('../images/types_unactive.png'); padding-left:25px; margin:7px 0; font-size:16px;}
							.producttypes_container .navList li a:active, #content .active_type a{background-image:url('../images/types_active.png');}
				.newproducts_header, .producttypes_header{background-image:url('../images/modules_arrow.png'); background-repeat:no-repeat; cursor:pointer; background-position:95% 50%;height: 31px;background-color: #e8eaed;border-bottom: 1px solid #dee0e3;padding: 19px 0 0 16px;font-weight: 600;font-size: 16px;color: #494949;}
					.newproducts, .producttypes{float:left; width:100%; background-color:#f4f4f4;}
						.newproduct{height:93px; float:left; width:100%; border-bottom:1px solid #dee0e3;}
							.newproduct:hover{opacity:.9;}
							.newprodcuts_image{float:left; background-color:#fff; width:80px; margin:15px 0 0 15px; height:60px; background-size:contain; background-position:50% 50%; background-repeat:no-repeat; border:1px solid #dee2e7; border-radius:6px;}
								.newproducts_image_icon{background-image:url('../images/modules_new_product_icon.png'); float:left; width:45px; height:45px; background-repeat:no-repeat;}
							.newproducts h1{float:left; width:62%; margin:15px 0 0 17px; font-size:14px; color:#383737;}
							.newproducts p{float:left; width:62%; line-height:100%; margin:10px 0 0 16px; color:#adaeaf; height:29px; overflow:hidden;}
							.moduletable_newproducts .all_news{float: left; transition:ease .2s all; background-color: #494949;color: #fff;font-weight: 600;font-size: 14px;text-align: center;padding: 12px 67px;border-radius: 5px;margin: 14px 0 14px 16px; background-image:url('../images/all_news_products_arrow.png'); background-repeat:no-repeat; background-position:7% 50%;}
								.moduletable_newproducts .all_news:hover{opacity:.9;}

	.push, #footer_container{height: 360px;clear: both;}

		#footer_navigation{height:288px; float:left; width:100%; background-color:#f4f4f4;}
			.moduletable_footernav{float:left; width:25%; margin-top:42px; position:relative;}
				.custom_footernav{float:left; width:100%; margin-top:23px;}
					.custom_footernav ul li{padding-bottom:18px;}
						.custom_footernav ul li a{color:#a0a0a0; text-decoration:none; transition:ease .1s all;}
							.custom_footernav ul li a:hover{color:#838383;}
						.custom_footernav p{font-weight:600;}
						.custom_footernav span, .custom_footernav p > a{font-size: 12px;float: left;width: 100%; color:#a0a0a0;}
				.custom_footernav .open_big{background-image:url('../images/ava_suurelt_bg.png'); position:absolute; top:-6px; height:28px; background-repeat:no-repeat; width:90px; font-size:11px; color:#fff; padding:7px 0 0 14px; text-shadow:1px 1px #0d0e0e; cursor:pointer;}
				.custom_footernav .open_big.tooted{position: static;font-size: 12px;padding: 9px 0px 0px 12px;background-image: none;background-color: #eab847;border-radius: 7px;height: 22px;width: 105px;}
					.custom_footernav .open_big.tooted a, .custom_footernav .open_big a{color:#fff;}
				.moduletable_footernav.last h3{margin-left:95px;}

		#footer{background-color:#383737; height:70px; float:left; width:100%;}
			.moduletable_copyright{float:left; margin-top:26px;}
				.moduletable_copyright p{font-size:14px;}
			.moduletable_facebook{float:right; margin:26px 7px 0 0;}

	/* COM_AP */

	.cats_view_header{float:left; position:relative; width:100%; height:50px; background-color:#e8eaed; border-radius:5px; border-bottom:2px solid #dee0e3;}
		.cats_view_header h1{padding:19px 0 0 20px; float:left;}
		.cats_view_header .subcat_name{color:#acacac; margin:19px 0 0 19px; float:left;}
		#box_category{position: absolute; background-image:url('../images/search_image.jpg'); background-repeat: no-repeat; background-position:100% 50%; display:none; right: 10px;border: 2px solid #d9c26c;border-radius: 9px;font-size: 14px;padding: 6px 0px 6px 10px;width: 190px;top: 10px;}
		.search_Actv_DeActv{background-image:url('../images/search_button.png');float: right;height: 17px;width: 17px;background-repeat: no-repeat;position: relative;top: 19px;right: 16px;cursor: pointer;}
		.cats_view_header .js-stools{display:none;}
	.cats_view_products{/*width:100%;*/ width:103%; float:left; margin-top:20px;}
		.cats_view_item{width: 140px; cursor:pointer; transition:ease .1s all; height: 148px; float: left;  border:1px solid transparent; background-repeat:no-repeat; background-position:50% 0%; margin: 0 23px 21px 0; position:relative; border-radius:5px;}
			.cats_view_item:nth-child(4n+4){margin-right:0px;}
			.product_arrow{background-image:url('../images/product_arrow.png');float: left;width: 100%;height: 100%;background-repeat: no-repeat;background-position: 50% 74%;}
			.cats_view_item p{position: absolute;color:#494949;margin:0 0 0 0; border-bottom:3px solid #c6ccd2; font-weight:600; bottom: 0px;height: 24px;text-align: center; text-decoration:none; font-size:14px; width: 100%;background-color: #e8eaed; border-bottom-left-radius: 5px;border-bottom-right-radius: 5px; padding-top:10px; overflow:hidden;}
			.cats_view_item:hover{border:1px solid #c9b248;}
				.cats_view_item:hover p{background-color:#e9b847; border-bottom:3px solid #c49322; color:#fff;}
				.cats_view_item:hover .product_arrow{background-image:url('../images/product_arrow_active.png');}
			.cats_view_products .cats_view_item.cat_search_results{margin: 0px 18px 17px 0px;}
				.cat_search_results:nth-child(4n+4){margin-right:0px;}

	#categories_nav{border-top: 1px solid #f4f4f4;border-bottom: 1px solid #f4f4f4;float: left;width: 100%;height: 75px; padding:3px 0;}
		#related_products{float:left; width:100%; margin-top:20px;}
			#related_products .cats_view_header{margin-bottom:15px;}
			#related_products .product_view_item:nth-child(odd){float:right;}
		.cat_nav_wrapper{float:left; width:49%; height:100%;}
			.cat_nav_wrapper:first-child{border-right:1px solid #f4f4f4; padding-right:1%;}
			.prev_cat{background-image: url('../images/prevItem_nav.png'); float:left; width:115px; background-repeat: no-repeat;height: 38px;position: relative;top: 19px;left: 6px;}
				.prev_cat a{font-size:14px; font-weight:600; padding:11px 0 11px 29px; float:left; width:75px; overflow:hidden; height:13px;}
			.next_cat{background-image:url('../images/nextItem_nav.png'); background-repeat:no-repeat;float: left;width: 115px;height: 38px;position: relative;top: 19px;left: 200px;}
				.next_cat a{font-size:14px; font-weight:600; padding:10px 0 12px 19px; float:left; width:92px; overflow:hidden;}
			.nav_span{position: relative;top: 28px;left: 18px;font-size: 14px;color: #b4bbc2;}
			.nav_span.next{right:42px; left:auto;}

	.product_view_item{ float:left; min-height:170px; width:285px; transition:ease .2s all; border:1px solid #f4f4f4; border-bottom:5px solid #f4f4f4; border-radius:5px; height:auto; padding:15px; margin-bottom:9px;}
		.sep{opacity: 1;float: left;width: 100%;}
		.cats_view_products .product_view_item:nth-child(even){margin-left: 9px;}
		.product_view_item:hover{background-color:#efefef;}
		.view_item_left{float:left; width:36%; text-align:center; margin-right:10px;}
			.item_image{cursor:pointer; float: left;width: 100%;height: 130px;background-repeat: no-repeat;background-position: 50% 50%;}
			.product_view_item .item_read_more{cursor:pointer;font-weight:600; color:#fff; font-size:12px; background-color:#494949; padding:10px 12px; border-radius:7px; position:relative; top:20px; z-index:999; position:relative;}
				.product_view_item .item_read_more:hover{opacity:0.8;}
		.view_item_right{float:left; width:60%;}
			.view_item_right h4{margin-bottom:10px;}
			.view_item_right .desc_intro{height:46px; overflow:hidden;}
			.view_item_right ul{float:left; width:100%; height:auto; }
				.view_item_right ul li p{background-image:url('../images/subproducts_arrow.png'); width:93px; background-repeat:no-repeat; background-position:0% 65%; padding-left:10px; font-size:9px; color:#494949; float:left; height:17px; overflow:hidden;}
					.view_item_right .add_cart{float:left;background-image:url('../images/add_cart_icon.png'); transition:ease .1s all; height:19px; cursor:pointer; width:20px; background-position:50% 50%; background-repeat:no-repeat; position:relative; top:1px;}
						.view_item_right .add_cart:hover{background-image:url('../images/e-shop_active.png');}
					.view_item_right .item_price{font-weight:600; color:#262626; font-size:11px; float:left; position:relative; top:5px; left:8px;}

	.product_item{float:left; width:100%; margin-top:20px; position:relative;}
		.product_item_left{float:left; width:320px; margin-right:20px;}
			.product_item_image{width:310px; height:310px; background-size:contain; float:left; background-position:50% 50%; background-repeat:no-repeat; border:1px solid #dee2e7; border-radius:5px;}
			.product_item_gallery{float:left; width:100%; margin-top:20px;}
				.product_item_gallery a{background-image: url('/images/ap/subproducts/thumbs/1/1-medium.jpg'); margin:0 8px; height: 60px;width: 60px;float: left;border: 1px solid #dee2e7;background-repeat: no-repeat;background-position: 50% 50%;border-radius: 9px;}
		.product_item_right{float:left; width:300px;}
			.product_item_right .ask_more{font-weight: 600;font-size: 11px;color: #383737;border: 2px solid #ccd2d7;float: left;padding: 7px 11px;border-radius: 6px;position: absolute;right: 0px;top: -4px;cursor: pointer;}
			.product_item_right p{float:left; width:100%;}
			.product_types{float:left; width:100%; margin-top:5px;}
				.product_type{border-top:1px solid #dcdfe2; float:left; width:100%; padding-top:10px;}
					.product_type_info{float:left; width:100%; margin-bottom:13px;}
						.product_type .item_price{font-size:18px; color:#383737; float:left; margin:5px 13px 0 0; width:50px;}
						.quantity_form{float:left; width:66px; position:relative; left:15px;}
							.product_type .quantity_form .qty{width:55px; height:16px; border:1px solid #c6ccd2; border-radius:4px; padding:5px 0 5px  8px;}
							.product_type .quantity_form .qtyplus{position: absolute;transition: ease .2s all;cursor: pointer;right: 1px;top: 1px;height: 14px;bottom: 6px;border-top-right-radius: 5px;border: none;width: 24px;background-color: #a2a5a7;border-bottom: 1px solid #979a9c;background-image: url('../images/qtyplus.png');background-position: 50% 50%;background-repeat: no-repeat;}
							.product_type .quantity_form .qtyminus{position: absolute;transition: ease .2s all;cursor: pointer;right: 1px;height: 13px;bottom: 1px;border-bottom-right-radius: 5px;border: none;width: 24px;background-color: #a2a5a7;border-top: 1px solid #979a9c;background-image: url('../images/qtyminus.png');background-position: 50% 50%;background-repeat: no-repeat;}
								.product_type .quantity_form .qtyplus:hover, .product_type .quantity_form .qtyminus:hover{background-color:#494949;}
	.show_all,
	.holder{float:left; width:100%; margin:10px 0; text-align:center; border-top:1px solid #f4f4f4; padding:30px 0 20px 0; }
		.holder a, .holder span{font-size:16px; cursor:pointer; color:#383737; font-weight:600; margin:0 11px;}
		.holder .jp-previous{float:left; background-image:url('../images/holder_prev.png'); background-repeat:no-repeat; background-position:0% 50%; padding-left:14px;}
		.holder .jp-next{float:right; background-image:url('../images/holder_next.png'); background-repeat:no-repeat; background-position:100% 50%; padding-right:14px;}
		.holder .jp-current{padding:5px 12px; margin:0 0 0 0; background-color:#e9b847; border-radius:28px; color:#fff;}

		#show_btn{cursor: pointer; -webkit-appearance: none; appearance: none; border: 0; outline: none; font-weight: 600; color: #fff; font-size: 12px; background-color: #494949; padding: 10px 12px; border-radius: 7px; z-index: 999; position: relative;}
		#show_btn:hover{opacity: 0.8;}
		.subproduct_boxes{float:left; width:100%; margin-bottom:20px; border-bottom:1px solid #f4f4f4; padding-bottom:21px;}
		.subproducts_container{float: left;border-left: 1px solid transparent;overflow: hidden;width: 300px;margin: 20px 0 0 17px;	border-top: 1px solid #e6e6e6;	border-right: 3px solid #e6e6e6;border-bottom: 4px solid #e6e6e6;border-radius: 5px;background-color:#f4f4f4;}
	.subproducts_header{background-image: url('../images/modules_arrow.png');background-repeat: no-repeat;cursor: pointer;background-position: 95% 50%;height: 31px;background-color: #e8eaed;border-bottom: 1px solid #dee0e3;padding: 19px 0 0 16px;	font-weight: 600;font-size: 16px;color: #494949;	}
		a.subproducts_extra{ float: left;transition: ease .2s all;background-color: #494949;color: #fff;font-weight: 600;font-size: 14px;text-align: center;	padding: 12px 53px;	border-radius: 5px;	margin: 14px 0 14px 16px;background-image: url('../images/all_news_products_arrow.png');	background-repeat: no-repeat;background-position: 7% 50%;text-transform:uppercase;width:165px;}

	.moduletable_product_categories{display:none;}
		.product_cat_container{	float: left;border-left: 1px solid transparent;overflow: hidden;width: 300px;margin: 20px 0 0 17px;border-top: 1px solid #e6e6e6;border-right: 3px solid #e6e6e6;border-bottom: 4px solid #e6e6e6;border-radius: 5px;}
			.product_cat_header{background-image: url('../images/modules_arrow.png');background-repeat: no-repeat;cursor: pointer;background-position: 95% 50%;height: 31px;background-color: #e8eaed;border-bottom: 1px solid #dee0e3;padding: 19px 0 0 16px;font-weight: 600;font-size: 16px;color: #494949;}
				ul.product_cat_content{float:left; width:100%;}
					ul.product_cat_content > li{float: left;width: 100%; cursor:pointer;background-color: #f4f4f4;border-bottom: 1px solid #dfdfe1;/*padding: 17px 0 16px 19px;*/color: #404040;font-weight: 600;font-size: 15px; background-image:url('../images/tootekategooria_arrow.png'); background-repeat:no-repeat; background-position:94% 50%;}
						ul.product_cat_content > li > p > a{float:left; width:100%; padding:13px 0 11px 19px;}
						ul.product_cat_content > li:hover{background-color:#494949; color:#fff; font-weight:500; background-image:url('../images/tootekategooria_arrow_active.png');}
							ul.product_cat_content .opened:hover p a{color:#404040; font-weight:600;}
							ul.product_cat_content > li:hover > p > a{color:#fff; font-weight:500;}
							ul.product_cat_content li.opened p a{border-bottom:0px solid #fff; background-position:89% 74%;  padding:17px 0 0 19px; background-image:url('../images/tootekategooria_arrow_opened.png'); background-repeat:no-repeat;}
								ul.product_cat_content li.opened ul{margin-top:14px;}
									ul.product_cat_content li.opened ul li{position:relative; right:18px; width:100%;}
										ul.product_cat_content > li.opened:hover{font-weight:600; color:#404040; background-color: #f4f4f4;}
										ul.product_cat_content li.opened ul li a{float:left; width:95%; background-position:85% 50%; background-repeat:no-repeat; background-image:url('../images/tootekategooria_arrow_active.png');}
											ul.product_cat_content li ul{float:left; width: 113%; position: relative;right: 18px;}
												ul.product_cat_content li ul li a{padding: 15px 0 15px 55px;font-weight: 500;background-color: #eab847; color:#fff; float:left; width:100%;text-shadow:1px 1px #0d0e0e; }
													ul.product_cat_content li ul li a:hover{background-color:#494949; color:#fff;}
						ul.product_cat_content li ul{display:none;}

	.moduletable_basket{float:right;}
		.basket_button{width:300px; height:48px; background-image:url('../images/basket_icon.jpg'); background-repeat:no-repeat; background-position:5% 50%; background-color:#eab847; border-radius:5px; margin:12px 0 0 0; cursor:pointer;}
			.basket_button p{color:#494949; float:left; margin:14px 0 0 55px; font-size:16px;}
				.basket_button p:first-child{width:16px;}
				.basket_button p:nth-child(2){margin:14px 0 0 5px;}
			.basket_button span{float: left;margin: 18px 0 0 15px;font-size: 16px;font-weight: 600;color: #fff;}
			.basket_button .basket_arrow{background-image:url('../images/basket_arrow.jpg');float: left;width: 15px;height: 10px;position: relative;top: 21px;left: 10px;}
			.basket_container{float: left; padding-bottom:13px; width: 300px;background-color: #fff;position: relative;z-index: 1000;top: 13px;border-radius: 5px;-webkit-box-shadow: 0px 7px 20px 0px #000;box-shadow: 0px 7px 20px 0px #000}
				.basket_container ul li{float:left; padding:17px 0 12px 20px; width:93%; border-bottom:1px solid #f3f3f3; }
					.basket_container ul li p{color: #393939; float:left; font-weight: 600;font-size: 15px; margin:0 0 0 0; width:200px; overflow:hidden; height:19px;}
					.basket_container ul li .quantity_style{font-size:14px; font-weight:500; color:#494949; position:relative; top:3px; left:15px;}
					.basket_container ul li .price_style{float: left;clear: both; font-weight:600;}
					.sum_style{	float: left;padding: 10px 0 4px 20px;font-weight: 600;color: #393939;font-size: 16px;	}
					#basket .basket_order{transition:ease .2s all; float: left;background-color: #eab847;clear: left;margin: 0 0px 0 20px;padding: 10px 35px;color: #fff;font-weight: 600;border-radius: 4px; cursor:pointer;}
					#basket .basket_cart{transition:ease .2s all; float: right;background-color: #494949;margin: 0 20px 0 0px;padding: 10px 35px;color: #fff;font-weight: 600;border-radius: 4px; cursor:pointer;}
						.basket_order:hover, .basket_cart:hover{opacity:.9; color:#fff;}
	.add_basket{background-color: #494949; text-shadow:1px 1px #0d0e0e;  background-image:url('../images/lisa_ostukorvi_product_view.png');float: left;width: 120px;cursor: pointer;text-align: center;padding: 8px 0 8px 12px;border-radius: 5px;color: #fff;font-weight: 600;font-size: 13px; background-repeat:no-repeat; background-position:8% 50%; margin-left:22px;}
		.add_basket:hover{background-color:#e6b743; background-image:url('../images/lisa_ostukorvi_product_view_hover.png');}

	#cart_header, #cart_form_header{background-color: #494949;padding: 17px 0 12px 0;border-radius: 6px; border-bottom:2px solid #a5a5a5; float:left; width:100%; }
		#cart_form_header{margin-top:20px;}
		#cart_header h1, #cart_form_header h1{color:#fff; padding:0 0 0 17px; font-weight:500; font-size:17px;}
		.page_content table th{background-color: #f4f4f4; font-weight:500; padding: 7px 0px 7px 10px;float: left;font-size: 13px;}
		.page_content table td{float:left;padding: 7px 0px 7px 10px;font-size: 14px; font-weight:600; color:#494949;}

	.btn-primary.validate{cursor: pointer;transition: ease .2s all;	border: none;color: #fff;background-color: /*#e9b847*/ #3F843B;	padding: 7px 10px 7px 33px;	border-radius: 26px;width: 180px;position: relative;	left: 231px;height: 57px;font-size: 16px;font-family: 'Cabin', Arial, Helvetica, sans-serif; /*background-image: url('../images/submit_button.jpg');*/ background-image: url('../images/paring_arrow.png'); background-repeat: no-repeat;background-position: 18% 50%;text-shadow:1px 1px #0d0e0e; }

	.total_sum{float:left; width:100%; background-color:#f4f4f4;}

	#content table tr{border-top:2px solid #dfe2e7;}
		#content table tr:hover td, #content table tr:hover td a{color:#e7b64d;}
		#content table tr:first-child{border:none;}
	#content table .quantity_form input:first-child{float: left;width: 50px;border: 2px solid #cacfd3;border-radius: 5px;height: 20px;padding-left: 10px; font-weight:600;}
		#content table .quantity_form {float:left; position:relative;}
			#content table .quantity_form .qtyplus{background-image: url('../images/ostukorv_arrow_bottom.jpg');float: left;position: absolute;	right: 1px;	width: 24px;cursor: pointer;border: none;background-repeat: no-repeat;height: 18px;border-top-right-radius: 4px;}
			#content table .quantity_form .qtyminus{background-image: url('../images/ostukorv_arrow_up.jpg');float: left;position: absolute;	right: 1px;	bottom: 1px;height: 12px;width: 24px;cursor: pointer;background-color: transparent;	border: none;border-bottom-right-radius: 5px;}
			.remove_button{background-image:url('../images/erase_button.png'); margin-top:2px; margin-left:10px;width: 20px;float: left;height: 21px;background-repeat: no-repeat;cursor: pointer;}
				#content table tr:hover .remove_button{background-image:url('../images/erase_button_hover.png');}
			#content table tr td a{font-weight: 500;text-decoration: underline;margin: 5px 0 0 0px;float: left;font-size: 16px;}
				.hind_kokku_sum{color: #282828;font-size: 20px;padding: 12px 0 0 22px;float: left; font-weight:600;}
					.sh_km{color: #4b4b4b;float: left;margin: 15px 0 0 10px;}

	.cart_produt_values_hidden, #product_ids_hidden, #jform_terminal{display:none;}

	#form-order .control-label{width: 230px;float: left;}
		#form-order .control-label p{float:right;}
		#form-order .control-group{float:left; width:100%; margin-top:20px;}
			#form-order .control-label label{float:right; font-size:13px; position:relative; top:6px;}
			#form-order .controls{float:left; margin-left:40px;}
				#form-order .controls input{border: 2px solid #c7ccd0;border-radius: 5px; width:170px; height: 20px; padding:4px 0 4px 7px; font-family: 'Cabin', Arial, Helvetica, sans-serif; font-weight: 500;}
				#form-order .controls textarea{border:2px solid #c7ccd0; max-width:311px; max-height:140px; min-width:311px; min-height:140px; border-radius: 5px; width: 300px; padding: 4px 0 4px 7px; float: left; font-family: 'Cabin', Arial, Helvetica, sans-serif; font-weight: 500;}
				#form-order .controls select{border: 2px solid #c7ccd0;border-radius: 5px;height: 20px; padding:4px 0 4px 7px; width:181px; height:34px; font-family: 'Cabin', Arial, Helvetica, sans-serif; font-weight: 500;}
				#form-order  #automaat{border: 2px solid #c7ccd0;border-radius: 5px;height: 20px; padding:4px 0 4px 7px; width:181px; height:34px; font-family: 'Cabin', Arial, Helvetica, sans-serif; font-weight: 500;}
					.fill_all_fields{color:#ff0505; position:relative; right:200px; display:none;}

	.terminal #jform_terminal_chzn, .post24_terminal #jform_post24_chzn{display:none;}
		.terminal .chzn-container{left:40px;}
		.post24_terminal .chzn-container{width:180px !important;position: relative;left: 40px;}

	.table.arved{float:left; width:100%;}
		.table.arved tr th{width:115px; font-weight:bold; text-align:center;}
		.table.arved tr td{width:79%;}

	.basket_sent_alert{background-image:url('../images/basket_sent.png'); position:fixed; top:0; left:0; width:100%; height:100%; float:left; z-index:100; }
		.basket_sent_alert_wrapper{background-color:#fff; background-color:#f4f4f4; position:relative; border-radius:10px; width:461px; height:100px; margin:0 auto; margin-top:350px;}
			.basket_sent_alert .close{background-image:url('../images/close_button.png');float: left;width: 31px;height: 31px;background-repeat: no-repeat;cursor: pointer;position: absolute;right: -15px;top: -8px;}
			.basket_sent_alert_wrapper h5{text-align:center; width:100%; margin-top:40px;}

	.reg_complete h1{text-align:center; margin:25px 0;}

	#form-order #send-form-button{
		border: 0px;
		padding: 10px 10px;
		height: 40px;
		background-position: 9% 50%;
		margin-bottom: 15px;
		text-transform: uppercase;
		width: 200px;
	}

	#jform_cargo_terminal_chzn{display:none;}
	#cargobus_terminal_chzn{margin-left:40px;}

	.control-group.manus p{line-height:100%;}
		.control-group.manus p span.little_font_size{font-size:11px; float:left; clear:left;}

	#system-message .alert-warning{display:none;}
		#system-message .alert-error{float:left; width:100%; margin-top:26px; color:#ff0000; font-size:20px;}
			#system-message .alert-error .close{display:none;}
			#system-message .alert-error .alert-heading{display:none;}
			#system-message .alert.alert-message{display:none;}


span.allowed_elements{float:left; clear:left; font-size:11px;}


/*google recaptcha*/

.rcp{float:left; margin: 0 0 0 270px;}